{% extends "onboard/base.html" %}
<title>Tanbot</title>
{% block content %}
    <h1>Welcome to Tangible AI Onboard</h1>
    <br />
    <br />
    <p>Head over to <a href="{% url 'onboard:onboard-tanbot' %}">Tanbot</a> and type <em>'onboard'</em> to start your onboard process.</p>
    <p>
        If you find a bug, have a suggestion for improving a feature, or have ideas for new features
        please open a <a href="https://gitlab.com/tangibleai/tanbot/-/issues" target="_blank">New issue</a> on GitLab.
    </p>
{% endblock content %}

